/************************************************************/
/* Theme by Noto, http://www.clanthemes.com                 */
/************************************************************/

/* --------- main ------------ */
@import "https://fonts.googleapis.com/css?family=Squada+One|Lato";
/*@import "https://fonts.googleapis.com/css?family=Lato";*/

body {
	color:#999;
	background:url(../images/bf4_bg.jpg);
	background-repeat:repeat-y;
	background-attachment:scroll;
	background-position:top center;
	background-color:#000;
	font-size:13px;
	font-family:Lato, verdana, geneva, arial, helvetica, sans-serif;
	margin:0;
}

.g-recaptcha
{
	margin-top: 10px;
}

.headbg {
	width:100%;
	background:url(../images/bg/headbg1.jpg);
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:top center;	
}

.theme-switcher { 
	/*width:80px;*/
	width: 100px;
	margin:7px 0px 0px 0px;
	float:left; 
	font-size:12px; 
	font-family: 'Squada One', cursive; font-weight: 400;
	position: relative;
	z-index: 1;
}
.headbg1, .headbg2, .headbg3, .headbg4, .headbg5, .headbg6, .headbg7, .headbg8, .headbg9, .headbg10 { 
	width:16px; 
	height:12px; 
	margin:1px; 
	line-height:12px; 
	cursor:pointer; 
	float:left; 
	color:#000; 
	background-color:#424242; 
	text-align:center;
	user-select: none;
}
.bgi-button-item:hover { 
	background-color: #763c13;
}
.headbgrand { 
	width: 16px;
    height: 12px;
    margin: 2px 1px 1px 87px;
    line-height: 12px;
    cursor: pointer;
    float: left;
    color: #000;
    background-color: #424242;
    text-align: center;
    user-select: none;
}
.randbg { 
	    width: 95px;
    height: 16px;
    float: left;
    font-size: 12px;
    font-family: 'Squada One', cursive;
    /*margin: 25px 0px 0px -78px;*/
    margin: 25px 0px 0px -91px;
    border-bottom: 1px solid #424242;
    border-right: 1px solid #424242;
    border-top: 1px solid #424242;
    user-select: none;
}
.bgselect { 
	background-color:#763c13; 
}

/* ----- set width and center layout ----- */
#container {
	max-width:980px;
	margin:0 auto;
}

#header {
	padding:5px; 
	height: 200px; 
	text-align:center;
}

#headerlogo {
	background: url("../images/header/logo.png") no-repeat;
	width:968px;
	height: 180px; 
	margin:0 auto;
}

#main {
	max-width:980px;
	margin:0px 5px 0px 5px; 
}
/* --------------------------------------- */

a:link {color:#a05613; text-decoration: none;}      /* unvisited link */
a:visited {color:#a05613; text-decoration: none;}  /* visited link */
a:hover {color:#ffffff; text-decoration: none;}  /* mouse over link */

h3 {
	color:#999;
	font-size: 22px;
	margin: 0;
	text-transform: uppercase;
	text-shadow: black 2px 2px;
	font-family: 'Squada One', cursive; font-weight: 400; 
}

h4 {
	color:#999;
	font-size: 20px;
	margin: 0;
	text-transform: uppercase;
	text-shadow: black 2px 2px;
	font-family: 'Squada One', cursive; font-weight: 400; 
}

h3 a:link {color: #999;}
h3 a:visited {color: #999;}
h3 a:hover {color: #a05613;}

h4 a:link {color: #999;}
h4 a:visited {color: #999;}
h4 a:hover {color: #a05613;}

hr {
	border-bottom: 1px solid #000;
	border-left: 1px solid #000 ;
	border-right: 1px solid #000 ;
	border-top:1px solid #653411;
	width:98%;
}

.hr {
	background:url("../images/orange.png") repeat-x top left;
	background-size: 100%;
	border: 0;
	height: 12px;
}

a img  
{  
	border: none;  
}
	
:focus {
	outline: 0;
}

/* ----- Nav ----- */

.navwrap {
	width:968px;
	margin:0 auto;
}

.navline {
	background: url("../images/bf4_theme_01.png") no-repeat;
	width:968px;
	height:12px;
	margin:0px; 
	padding:0px;
}

.navwrap a {
	font-family: 'Squada One', cursive; font-weight: 400; font-size: 24px;
	display:block;
	float:left;
	background: url("../images/nav_button.png") repeat scroll 0 0 transparent;
	width:121px;
	height:38px;
	line-height:38px;
	margin:0px; 
	padding:0px;
	text-transform:uppercase;
	text-align: center;
	text-decoration: none;
	color:#999;
	text-shadow: 2px 2px 2px #000;
}

.navwrap a:hover {
	font-family: 'Squada One', cursive; font-weight: 400; font-size: 24px;
	display:block;
	float:left;
	background: url("../images/nav_button_h.png") repeat scroll 0 0 transparent;
	width:121px;
	height:38px;
	line-height:38px;
	margin:0px; 
	padding:0px;
	text-transform:uppercase;
	text-align: center;
	text-decoration: none;
	color:#fff;
	text-shadow: 2px 2px 2px #000;
}

.nav_foot {
	background: url("../images/bf4_theme_09.png") repeat scroll 0 0 transparent;
	width:968px;
	height:9px;
	margin:0px; 
	padding:0px;
	clear: both;
}

.orange {	
	background: url("../images/orange.png") no-repeat;
	width:968px;
	height:12px;
	margin:0 auto;
	padding:0px;
}
/* ----- End Nav ----- */

.centwrap {
	width:968px;
	margin:0 auto;
	text-align:center;
}

.centwrap img {
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-ms-opacity: 0.5;
	-o-opacity: 0.5;
	opacity: 0.5;
	vertical-align: middle;
	padding:10px 20px 10px 20px;
}

.centwrap img:hover{
	-webkit-opacity: 1.0;
	-moz-opacity: 1.0;
	-ms-opacity: 1.0;
	-o-opacity: 1.0;
	opacity: 1.0;
	vertical-align: middle;
	padding:10px 20px 10px 20px;
}


.block {
	width: 186px;
	padding: 0px;
	margin: 5px 1px 5px 1px;
	border-right:#1c1e22 1px solid;
	border-bottom:#1c1e22 1px solid;
	border-left:#1c1e22 1px solid;
}

.blocktop {
	background: url("../images/block_01.png") no-repeat;
	height: 10px;
	margin: 0px; 
	padding: 0px;
}

.blocktitle {
	background: url("../images/block_02.png") no-repeat;
	height: 27px;
	margin: 0px; 
	padding: 2px 0px 0px 5px;
}

.blockcont {
	/*background: url("../images/block_03.png") repeat scroll 0 0 transparent;*/
	background-color: #0a0c0f;
	margin: 0px; 
	padding: 0px 2px 0px 2px;
}

.blockfoot {
	background: url("../images/block_04.png") no-repeat;
	width: 186px;
	height: 8px;
	margin: 0px; 
	padding: 0px;
}

.story {
	padding: 0px;
	margin: 6px 0px 4px 0px;
	border-right:#1c1e22 1px solid;
	border-bottom:#1c1e22 1px solid;
	border-left:#1c1e22 1px solid;
}

.storypad {
	padding: 0px 5px 0px 5px;
}

.stitle {
	margin: 0px 0px 0px 32px;
	padding: 5px 0px 0px 0px;
	position: absolute;
}

.stitle2 {
	margin: -13px 0px 0px 6px;
	padding: 5px 0px 0px 0px;
	position: absolute;
}

.topicimg {
	margin: 0px; 
	padding: 5px 5px 0px 5px;
	float:left;
}

.topicimg img{
	height: 22px;
	width: 22px;
}

.stt {
	background: url("../images/story_01.png") no-repeat;
	height: 38px;
	min-width:250px;
	width:250px;
}

.st1 {
	background: url("../images/story_02.png") repeat-x;
	height: 38px;
	width: auto;
}

.st2 {
	background: url("../images/story_03.png") no-repeat;
	height: 38px;
	min-width:248px;
	width:248px;
}

.stc {
	background-color:#0a0c0f;
	padding: 0px 4px 0px 4px;
}

.st3 {
	background: url("../images/story_05.png") no-repeat;
	height: 6px;
	min-width:250px;
	width:250px;
}

.st4 {
	background: url("../images/story_06.png") repeat-x;
	height: 6px;
	width: auto;
}

.st5 {
	background: url("../images/story_07.png") no-repeat;
	height: 6px;
	min-width:248px;
	width:248px;
}

.tb1 {
	background: url("../images/table_01.png") no-repeat;
	height: 11px;
	min-width:93px;
	width:93px;
}

.tb2 {
	background: url("../images/table_02.png") repeat-x;
	height: 11px;
	width: auto;
}

.tb3 {
	background: url("../images/table_03.png") no-repeat;
	height: 11px;
	min-width:92px;
	width:92px;
}

.tb4 {
	background-color:#0a0c0f;
	padding: 0px;
}

.tb5 {
	background: url("../images/table_05.png") no-repeat;
	height: 2px;
	min-width:93px;
	width:93px;
}

.tb6 {
	background: url("../images/table_06.png") repeat-x;
	height: 2px;
	width: auto;
}

.tb7 {
	background: url("../images/table_07.png") no-repeat;
	height: 2px;
	min-width:92px;
	width:92px;
}

input[type="submit"]{
	background:url(../../../themes/BF4_Multi/images/input.gif) repeat-x;
	color:#fff;
	text-align:center;
	padding:2px 4px 4px 4px;
	font-weight:700;
}

input[type="submit"]:hover {
	background:url(../../../themes/BF4_Multi/images/inputhover.gif) repeat-x;
	cursor:pointer;
}

textarea,select,input,input.noborder,.helpbox {
	font-family:Lato, verdana, geneva, arial, helvetica, sans-serif;
	color:#999;
	background-color:#000;
	font-size:13px;
	border-top:#20242b 1px solid;
	border-bottom:#20242b 1px solid;
	border-left:#20242b 1px solid;
	border-right:#20242b 1px solid;
	padding:1px;
}

input.mainoption {
	background:url(../../../themes/BF4_Multi/images/input.gif) repeat-x;
	color:#fff;
	text-align:center;
	padding:2px 4px 4px 4px;
	font-weight:700;
}
input.mainoption:hover {
	background:url(../../../themes/BF4_Multi/images/inputhover.gif) repeat-x;
	cursor:pointer;
}

input.liteoption {
	background:url(../../../themes/BF4_Multi/images/input.gif) repeat-x;
	color:#fff;
	text-align:center;
	padding:2px 4px 4px 4px;
}

input.liteoption:hover {
	background:url(../../../themes/BF4_Multi/images/inputhover.gif) repeat-x;
	cursor:pointer;
}
/* --------------------------------------- */

/* Top Bar 
----------------------------------------------- */
.top-bg { 	
	background:url(../../../themes/BF4_Multi/images/cat.gif) repeat-x;
	background-color : #1b1f22;
	border-bottom: 2px solid #542503;
	-moz-box-shadow: 0 0 5px 5px #000;
	-webkit-box-shadow: 0 0 5px 5px #000;
	box-shadow: 0 5px 5px #000;	
	width:100%; 
	margin:0; 
	height:58px;
	position:relative;
}

.top-bg-box { width: 80%; margin:0 auto; height:58px;}

#slickbox {
	background-color : #1b1f22;
	border-bottom: 2px solid #542503;
	border-right: 2px solid #542503;
	border-left: 2px solid #542503;
	-moz-border-radius:0px 0px 3px 3px; 
	-webkit-border-radius:0px 0px 3px 3px;
	-moz-box-shadow: 0px 0px 5px 5px #000;
	-webkit-box-shadow: 0px 0px 5px 5px #000;
	box-shadow: 0px 5px 5px 0px #000;	
	width: 260px;
	padding: 0px 5px 10px 5px;
	margin:0px 0px 0px 48px;
	top:58px;
	position:absolute;
	z-index: 999;
	display: none;	
}

.avatar{
	float:left; 
	width:50px;
	padding:8px 0 0 30px;
}

.avatar-img{
	border:2px solid;
	border-color:#999; 
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.2);
}

.post_avatar{
	background-image:url(../../../themes/BF4_Multi/images/avatar_bg.gif);
	background-repeat:no-repeat;
	width:125px;
	height:125px;	
	padding:12px 0 0 0;
}

.post_avatar img{
	width:100px;
	height:100px;	
}

.search{
	float:right;
	width:450px;
	padding:12px 0 0 0;
}

.addthis{
	float:right;
	margin-top:2px;
	padding:12px 0 0 0;
}

.pm{
	padding:4px;
	/*margin-left:60px;*/
	    margin-left: 130px;
        font-size: 16px;
        text-shadow: black 2px 2px;
        font-family: 'Squada One', cursive; font-weight: 400; 
        padding:12px 0 0 0;
}

/* Search Bar 
----------------------------------------------- */
.input-text-search{height:22px;background:#FFF;border:1px solid; border-color:#304059; border-radius:3px; -moz-border-radius:3px;}
#input-header-search{color: #999;width:250px;}
#header-search{ text-align:center; margin-top:6px;}
.fr #header-search{left: -115px;}
#header-search .field-search{display:inline-block;}
.input-text-1, .input-text-2, .input-text-search{height:22px;background:#FFF;border:1px solid; border-color:#313131; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.2);}
.input-text-search{background: #222;border-color: #313131;-moz-box-shadow: inset 0 0 5px #000; -webkit-box-shadow: inset 0 0 5px #000; box-shadow: inset 0 0 5px #000;}
.input-text-1 span, .input-text-2 span, .input-text-search span{height:100%;}
.input-text-1 input, .input-text-search input{margin:2px 0 0 0; padding:2px 2px 2px 2px;}
.input-text-1.focus, .input-text-2.focus{background:#FFFDEC;border-color:#C2C2BE #B6B6B6 #B6B6B6 #C5C4C0;}
.input-text-search.focus{background:#121B24;}
.input-text{display:inline-block;vertical-align:bottom;}
.input-text input{background:none;border:0;font-family:Lato, verdana, geneva, arial, helvetica, sans-serif; font-size:13px; color:#000;}
.field-search .btn-4{background: transparent url('../images/input.gif') repeat-x;margin:0 0 0 4px;}
.field-search .btn-4:hover{background: transparent url('../images/inputhover.gif') repeat-x;margin:0 0 0 4px;}
.btn-4{height:24px;padding:0 17px;background-color:#304059;background-image:-moz-linear-gradient(50% 0, #1B77D8, #0F44BB); background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #1B77D8), color-stop(1, #0F44BB));text-align:center;cursor:pointer;}
.btn{display:inline-block;text-decoration:none;vertical-align:bottom;}
.input-text-search span{background:url('../images/search.png') no-repeat 5px 0px; }
.input-text-search input{padding-left:28px;}
.btn-4 span,.btn-4 input{ padding-bottom:10px; color:#FFF; font-family: 'Squada One', cursive; font-weight: 400; font-weight:400; font-size:18px; text-shadow: black 2px 2px;}
.btn-4 input{display:inline-block;background:none;border:0;cursor:pointer;}

/* Login
----------------------------------------------- */
.input-text-login{height:22px;background:#FFF;border:1px solid; border-color:#304059; border-radius:3px; -moz-border-radius:3px;}
#input-header-login{color: #999;width:70px;}
#header-login{ text-align:center; margin-top:6px;}
#header-login .field-login{display:inline-block;}
.input-text-1, .input-text-2, .input-text-login{height:22px;background:#FFF;border:1px solid; border-color:#313131; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.2);}
.input-text-login{background: #222;border-color: #313131;-moz-box-shadow: inset 0 0 5px #000; -webkit-box-shadow: inset 0 0 5px #000; box-shadow: inset 0 0 5px #000;}
.input-text-1 span, .input-text-2 span, .input-text-login span{height:100%;}
.input-text-1 input, .input-text-login input{margin:2px 0 0 0; padding:2px 2px 2px 2px;}
.input-text-1.focus, .input-text-2.focus{background:#FFFDEC;border-color:#C2C2BE #B6B6B6 #B6B6B6 #C5C4C0;}
.input-text-login.focus{background:#121B24;}
.input-text{display:inline-block;vertical-align:bottom;}
.input-text input{background:none;border:0;font-family:Lato, verdana, geneva, arial, helvetica, sans-serif; font-size:13px; color:#000;}
.field-login .btn-4{background: transparent url('../images/input.gif') repeat-x;margin:0 0 0 4px;}
.field-login .btn-4:hover{background: transparent url('../images/inputhover.gif') repeat-x;margin:0 0 0 4px;}
.btn-4{height:24px;padding:0 17px;background-color:#304059;background-image:-moz-linear-gradient(50% 0, #1B77D8, #0F44BB); background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #1B77D8), color-stop(1, #0F44BB));text-align:center;cursor:pointer;}
.btn{display:inline-block;text-decoration:none;vertical-align:bottom;}
.btn-4 span,.btn-4 input{ padding-bottom:10px; color:#FFF; font-family: 'Squada One', cursive; font-weight: 400; font-weight:400; font-size:18px; text-shadow: black 2px 2px;}
.btn-4 input{display:inline-block;background:none;border:0;cursor:pointer;}

/* ------------ forum ---------------- */

table
{
	border-color: transparent;
}

.fheader {
	background:url(../../../themes/BF4_Multi/images/cat2.gif) repeat-x;
	background-color : #0e1013;
	color:#999;
	text-align:center;
	padding:4px 5px 4px 5px;
	text-shadow: black 2px 2px;
	font-size:16px;
	font-family: 'Squada One', cursive; font-weight: 400;
}

.fheader a:link {color: #999;text-decoration: none;}
.fheader a:visited {color: #999; text-decoration: none;}
.fheader a:hover {color: #a05613; text-decoration: none;}

/* This is the border line & background colour round the entire page */
.bodyline { 
	background-color: #000; 
	border:0px solid; 
	border-color:#000;
}

.tablein {
	border-top: #4f4f4f 1px solid; 
	border-bottom: #898989 1px solid; 
	border-left: #4f4f4f 1px solid; 
	border-right: #898989 1px solid;
}

/* This is the outline round the main forum tables */
.forumline { 
	background: #080808;
	border: #000000 0px solid;
}

.forumline2	{ 
	height: 25px;
	background: #080808;
	border: #000000 1px solid;
}

/* Main table cell colours and backgrounds */
td.row1 {
	background-image:url(../../../themes/BF4_Multi/images/row1.gif);
	background-repeat:repeat-x;
	background-color: #111112;
	border-style: solid;
	border-color: #000000;
	border-width: 1px 1px 0px;
	height: 28px;
	padding: 4px;
}

td.row1pic {
	background-image:url(../../../themes/BF4_Multi/images/cat2.gif);
	background-repeat:repeat-x;
	background-color : #0e1013;
	color: #999;
	padding: 4px;
	font-size: 13px;
	border-color: #000000;
	border-style: solid;
	border-width: 1px 1px 0 1px;
}

td.attachheader {
	background-image:url(../../../themes/BF4_Multi/images/cat2.gif);
	background-repeat:repeat-x;
	background-color : #0e1013;
	color: #999;
	padding: 4px;
	font-size: 13px;
	border-color: #000000;
	border-style: solid;
	border-width: 1px 1px 0 1px;

}

td.row2 {
	background-image:url(../../../themes/BF4_Multi/images/cat2.gif);
	background-repeat:repeat-x;
	background-color : #0e1013;
	color: #999;
	padding: 4px;
	font-size: 13px;
	border-color: #000000;
	border-style: solid;
	border-width: 1px 1px 0 1px;

}

td.row3 {
	background-image:url(../../../themes/BF4_Multi/images/row1.gif);
	background-repeat:repeat-x;
	background-color: #1c1c1c;
	padding: 4px;
	font-size: 13px;
	border-color: #000000;
	border-style: solid;
	border-width: 1px 1px 1px 1px;

}

/* Category Row Right */
td.rowpic {
	background-image:url(../../../themes/BF4_Multi/images/cat2.gif);
	background-repeat:repeat-x;
	background-color : #191919;
	color: #999;
	padding: 4px;
	font-size: 13px;
	border-color: #0e1013;
	border-style: solid;
	border-width: 1px 1px 0 1px;
}

/* Recent Topics Row*/
th {
	height: 30px;
	color: #999;
	border-color: #000000;
	border-style: solid;
	font-size: 13px;
	background-color: #151515;
	white-space: nowrap;
	border-width: 1px 1px 0 1px;
	text-align: center;
}

th.bar {
	background: #000000;
	border: #000000 1px solid;
	color: #999; 
	font-size: 13px; 
	font-weight : bold;
	height: 24px;
	text-align: center;
}

/* Category Row Left */
td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {
	background-image:url(../../../themes/BF4_Multi/images/cat2.gif);
	background-repeat:repeat-x;
	background-color : #0e1013;
	color: #999;
	padding: 4px;
	font-size: 13px;
	border-color: #0e1013;
	border-style: solid;
	border-width: 1px 1px 0 1px;

}

td.cat a:link, td.catHead a:link, td.catSides a:link, td.catLeft a:link, td.catRight a:link, td.catBottom a:link {color: #999;text-decoration: none;}

td.cat, td.catHead, td.catBottom {
	height: 30px;
	color: #999;
	border-color: #000000;
	border-style: solid;
	font-size: 13px;
	background-color: #0e1013;
	white-space: nowrap;
	border-width: 1px 1px 0 1px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
th {
	background-image:url(../../../themes/BF4_Multi/images/cat.gif);
	background-repeat:repeat-x;
	height: 30px;
	color: #999;
	border-color: #000000;
	border-style: solid;
	background-color: #1b1f22;
	white-space: nowrap;
	border-width: 1px 1px 0 1px;
	font-size:18px;
	text-shadow: black 2px 2px;
	font-family: 'Squada One', cursive; font-weight: 400; 	
}
/* Recent Topics, Row1, Viewforum_Body.tpl */
th.thHead, th.thSides, th.thTop, th.thLeft, th.thRight, th.thBottom, th.thCornerL, th.thCornerR {
	background-image:url(../../../themes/BF4_Multi/images/cat.gif);
	background-repeat:repeat-x;
	height: 30px;
	color: #999;
	border-color: #000000;
	border-style: solid;
	background-color: #1b1f22;
	white-space: nowrap;
	border-width: 1px 1px 0 1px;
	font-size:18px;
	text-shadow: black 2px 2px;
	font-family: 'Squada One', cursive; font-weight: 400; 	
}

/* Forum_Body.tpl - Last Column */
td.row3Right, td.spaceRow {
	height: 5px;
	color: #999;
	border-color: #0a0c0f;
	border-style: solid;
	font-size: 13px;
	background-color: #0a0c0f;
	white-space: nowrap;
	border-width: 1px 1px 0 1px;
}

/* The largest text used in the index page title and toptic title etc. */
.maintitle, h1, h2	{
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 120%;
	color: #999;
}

td.inlineadtitle {
	background-image:url(../../../themes/BF4_Multi/images/row1.gif);
	background-repeat:repeat-x;
	background-color: #0e0e0e;
	border-style: solid;
	border-color: #000000;
	border-width: 1px 1px 0px;
	height: 28px;
	padding: 4px;
}

td.inlinead {
	background-image:url(../../../themes/BF4_Multi/images/row1.gif);
	background-repeat:repeat-x;
	background-color: #0e0e0e;
	border-style: solid;
	border-color: #000000;
	border-width: 1px 1px 0px;
	height: 28px;
	padding: 4px;
}

a.maintitle:link    { text-decoration: none; color : #a05613; font-size: 16px; }
a.maintitle:visited { text-decoration: none; color : #a05613; font-size: 16px; }
a.maintitle:hover	{ text-decoration: none; color : #ffffff; font-size: 16px; }

/* General text */
.gen { font-size : 13px; color : #999; }
.genmed { font-size : 10px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #999; }
a.gen,a.genmed,a.gensmall { background: transparent; color: #a05613; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover { color: #ffffff; text-decoration: none; }

/* The register, login, search etc links at the top of the page */
.mainmenu		 { font-size : 13px; color : #999; }
a.mainmenu		 { text-decoration: none; color : #a05613; }
a.mainmenu:hover { text-decoration: none; color : #fff; }

/* Forum Category Titles */
.cattitle		 { font-weight: bold; color : #999; font-size:18px; text-shadow: black 2px 2px; font-family: 'Squada One', cursive; font-weight: 400; }
a.cattitle		 { text-decoration: none; color : #a05613; }
a.cattitle:hover { text-decoration: none; color: #fff; }

.cattitle2		 { font-weight: bold; color : #999; font-size:18px; text-shadow: black 2px 2px; font-family: 'Squada One', cursive; font-weight: 400; }
a.cattitle2		 { text-decoration: none; color : #a05613; }
a.cattitle2:hover { text-decoration: none; color: #fff; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		  { font-weight: bold; color : #999; font-size:18px; text-shadow: black 2px 2px; font-family: 'Squada One', cursive; font-weight: 400; 	}
a.forumlink 	  { text-decoration: none; color : #a05613; }
a.forumlink:hover { text-decoration: none; color : #fff; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav		{ font-weight: bold; font-size: 13px; color: #999;}
a.nav		{ text-decoration: none; color: #a05613; }
a.nav:hover { text-decoration: none; color: #fff; }

/* titles for the topics: could specify viewed link colour too */
.topictitle          { font-weight: bold; font-size: 13px; color: #999; }
a.topictitle:link    { text-decoration: none; color: #a05613; }
a.topictitle:visited { text-decoration: none; color : #a05613; }
a.topictitle:hover   { text-decoration: none; color: #fff; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name { font-size: 13px; color: #999;}

/* Location, number of posts, post date etc */
.postdetails { font-size: 10px; color: #999; }
.postdetails2 { font-size: 10px; color: #4d4d4d; }

/* The content of the posts (body of text) */
.postbody          { font-size : 13px; color : #999; }
a.postlink:link	   { text-decoration: none; color : #a05613; }
a.postlink:visited { text-decoration: none; color : #a05613; }
a.postlink:hover   { text-decoration: none; color : #fff; }

.quote {
	background: #0e0e0e;
	border: 1px solid #111111;
	font-size: 13px;
	margin: 0.5em 1px 0 25px;
	overflow: hidden;
	padding: 5px;
}

.code {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #111111;
	color: #999;
	background-color: #0e0e0e;
	white-space: normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)*/
.helpline {
	background-image:url(../../../themes/BF4_Multi/images/cat2.gif);
	background-repeat:repeat-x;
	background-color : #0e1013;
	color: #999;
	padding: 4px;
	border-color: #000000;
	border-style: solid;
	border-width: 1px 1px 0 1px;
}
.qhelpline {
	margin: 0 10px 0 0;
}
.rhelpline {
	margin: 0 2px 0 0;
}

ul, ol { list-style:square;}

li {  }

fieldset {
	border:1px solid #653411
}

.nefo {
	background-image:url(../../../themes/BF4_Multi/images/cat2.gif);
	background-repeat:repeat-x;
	background-color : #0e1013;
	width:305px;
	height: 40px;
	padding: 5px;
	font-size: 10px;	
}
.nefo img {
	width: 25px;
	height: 25px;
}

.nefoimg {
	width:30px;
	height: 40px;
	display:table-cell; 
	vertical-align:middle;
}

.nefocon {
	color: #555555;
	height: 40px;
	display:table-cell; 
	vertical-align:middle;
}

.youtube-cell {
	background-image:url(../../../themes/BF4_Multi/images/cat2.gif);
	background-repeat:repeat-x;
	background-color : #0e1013;
	width:305px;
	height: 40px;
	padding: 5px;
	font-size: 10px;	
}
.youtube-cell img {
	height: 36px;
}

.ytimg {
	width:74px;
	height: 40px;
	display:table-cell; 
	vertical-align:middle;
}

.ytcon {
	color: #555555;
	height: 40px;
	display:table-cell; 
	vertical-align:middle;
}

/* Menu */

.menubg {
	background-image:url(../../../themes/BF4_Multi/images/cat2.gif);
	background-repeat:repeat-x;
	height:38px;
	margin: 0 2px 0 0;
}

/* Reset */
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.menu {	
	height: 38px;
	width: 968px;
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 38px;
	z-index: 999;
}

/* Sub Menu */
.menu ul {
	position: absolute;
	top: 38px;
	left: 0;
	opacity: 0;	
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	font-size:14px;
}

.menu ul li a:hover  {
	font-size:14px;
}



input[type='submit'],input[type='checkbox'],input[type='radio']{cursor:pointer;}
select{color: #fff;border:1px solid #D29A2B;cursor:pointer;margin:0 1px 1px;box-sizing:border-box;}
input{color: #fff;border:1px solid #D29A2B;box-sizing:border-box;letter-spacing:1px;margin:0 1px 1px;padding:5px;box-sizing:border-box;}
span.uppercase{text-transform:uppercase;}

td.forums,th.forums{padding-left:5px;}
td.threads,th.threads{width:80px;}
td.last_post,th.last_post{width:200px;padding-left:5px;}

input[type='radio']{background-color:transparent!important;width:18px;height:18px;}
input[type='checkbox']{width:18px;height:18px;}
input[type='image']{border:none;padding:0;}

progress{background-color:#f3f3f3;border:0;height:18px;}

.codebox{border-style:solid;display:block;padding: 10px;;border:1px solid #b5b7b9;background-color:#343434;}
.codebox code{display:block;font:1em Monaco,"Open Sans",sans-serif;max-height:500px;max-width:100%;overflow:auto;margin:0;padding: 5px 3px;}
.codebox p{display:block;font-weight:600;border-bottom:1px solid #ccc;text-transform:uppercase;}

.phpcodebox {background-color:#fdf6e3;}
.phpcodebox p{color:#333 ;}
.code_select {color:#676767;}
.code_select:hover {color: #D29A2B;}

.notepaper{position:relative;margin:auto;padding:29px 20px 20px 45px;width:90%;line-height: 30px;color:#6a5f49;text-shadow:0 1px 1px #fff;background-color:#f2f6c1;background-image:-webkit-radial-gradient(center,cover,rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.1) 90%),-webkit-repeating-linear-gradient(top,transparent 0%,transparent 29px,rgba(239,207,173,0.7) 29px,rgba(239,207,173,0.7) 30px); background-image:-moz-radial-gradient(center,cover,rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.1) 90%),-moz-repeating-linear-gradient(top,transparent 0%,transparent 29px,rgba(239,207,173,0.7) 29px,rgba(239,207,173,0.7) 30px); background-image:-o-radial-gradient(center,cover,rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.1) 90%),-o-repeating-linear-gradient(top,transparent 0%,transparent 29px,rgba(239,207,173,0.7) 29px,rgba(239,207,173,0.7) 30px);border:1px solid #c3baaa;border-color:rgba(195,186,170,0.9);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:inset 0 1px rgba(255,255,255,0.5),inset 0 0 5px #d8e071,0 0 1px rgba(0,0,0,0.1),0 2px rgba(0,0,0,0.02);box-shadow:inset 0 1px rgba(255,255,255,0.5),inset 0 0 5px #d8e071,0 0 1px rgba(0,0,0,0.1),0 2px rgba(0,0,0,0.02)}
.notepaper:before,.notepaper:after{content:'';position:absolute;top:0;bottom:0;}
.notepaper:before{left:28px;width:2px;border:solid #efcfad;border-color:rgba(239,207,173,0.9);border-width:0 1px;}
.notepaper:after{z-index:-1;left:0;right:0;background:rgba(242,246,193,0.9);border:1px solid rgba(170,157,134,0.7);-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg)}

.curly-quotes:before,.curly-quotes:after{display:inline-block;vertical-align:top;height:30px;line-height:48px;font-size:50px;opacity:.2;}
.curly-quotes:before{content:'\201C';margin-right:4px;margin-left:-8px;}
.curly-quotes:after{content:'\201D';margin-left:4px;margin-right:-8px;}

.quote-by{display:block;padding-right:10px;font-size:13px;font-style:italic;color:#84775c;}
.lt-ie8 .notepaper{padding:15px 25px;}

.forum-ranks {margin-bottom: 2px;}
.forum-avatar {padding-bottom: 5px;}

.hdr-li-icon:nth-child(n+2) {margin-left: 5px;}
.hdr-li-icon {background-color: rgba(24, 27, 27, 0.8); width: 32px; height: 32px; border: 1px solid rgba(0, 0, 0, 0.6);}
.hdr-btn-counter {background-color: #ce3232;border-radius: 9px;color: white;padding: 1px 3px;font-size: 7px;position: absolute;top: 3px;left: 18px;border: 1px solid #262323;}
.hdr-btn-container {position:relative;display:block;left: 96px;top: 6px;}
.hdr-btn-container ul {position: relative;display: inline-block;padding: 0;}
.hdr-btn-container ul > li {float: left;}
.hdr-btn-container ul li a.hdr-btn-icon {display: block;transition: .5s;font-size: 16px;color: #919191;text-align: center;}
.hdr-btn-container ul li a.hdr-btn-icon:hover {color: #D29A2B;text-shadow: 0px 0px 5px #636363, 0px 0px 4px #A20303;box-shadow: inset 0px 0px 20px rgba(0,0,0,0.5);}
.hdr-btn-container ul li .hdr-btn-icon .fas{vertical-align:middle;line-height: 32px;}

.lastpost .fa{float:right;padding:10px;transition:all .2s ease-in-out;}
.left{text-align:left;}
.center{text-align:center;}
.justify{text-align:justify;}
.right{text-align:right;}

.fa-angle-double-up{text-shadow: 0px 0px 5px #636363, 0px 0px 4px #A20303;}